*{
    margin: 0;
    padding: 0;
}
ul,li{
    list-style: none;
}
.clearfix:after{
    content: "";
    display: block;
    height: 0;
    clear:both;
    visibility: hidden;
}
html,body{
    min-width: 1585px;
}
.footer{
    width: 100%;
    height: 570px;
}

.content{
    width: 100%;
    margin-top: 341px;
}
.agent{
    width: 1555px;
    margin: 0 auto;
}
.agent .agent_title{
    width: 100%;
    color: #1A1A1A;
    font-size: 32px;
    line-height: 120px;
    padding-top: 30px;
}
.agent .bottom_right1{
    width: 1555px;
    overflow: hidden;
    padding: 10px 0;
 
}
.agent .bottom_right1 li{
    float: left;
    width: 0px;
    height: 170px;
    padding: 20px 15px;
    border-radius: 5px;
    margin: 5px 58px;
    color: #808080;
    font-size: 14px;
    line-height: 24px;
    transition: all 0.5s;
    box-shadow: none;
    background-color: rgba(255,255,255,0);
}
 .agent .tap_item_long .bottom_right1 li{
    height: 220px;
}
.agent .bottom_right1 li .right_title{
    line-height: 30px;
    color: #333;
    font-size: 18px;
    padding-bottom: 10px;
    background-image: url(../images/index/agent_icon2.png);
    background-size: 16px 24px;
    background-repeat: no-repeat;
    background-position: right top;
    transition: all 0.5s;
}
.agent .bottom_right1 li:hover{
    color: #00A4FF;
    box-shadow: 0 0 10px 2px #f3f3f3;
    background-color: rgba(255,255,255,0.5);
    
}
.agent .bottom_right1 .hover_none:hover{
    box-shadow: none;
    background-color: rgba(255,255,255,0);
}
.agent .bottom_right1 li:hover .right_title{
    color: #00A4FF;
    background-image: url(../images/index/agent_icon1.png);
}

@media screen and (max-width: 1600px) {
    .agent{
        width: 1300px;
    }
    .agent .bottom_right1{
        width: 1300px;
    }
    .agent .bottom_right1 li{
        margin: 5px 15px;
    }
}
@media screen and (max-width: 1350px){
    .agent{
        width: 1230px;
    }
    .agent .bottom_right1{
        width: 1230px;
    }
    .agent .bottom_right1 li{
        margin: 5px 5px;
    }
}

.tap_name{
    position: relative;
    top: 2px;
    border-bottom: 1px solid #ececec;
}
.tap_name li{
    margin: 0 16px;
    color: #333;
    font-size: 13px;
    line-height: 38px;
    float: left;
    padding: 0 4px;
    cursor: pointer;
}
.tap_name li.style{
    border-bottom: 3px solid #00A4FF;
}
.tap_name li:first-child{
    margin-left: 27px;
}
.tap_box{
    width: 100%;
    background-image: url(../images/index/agent.bj.png);
    background-size: 100% 100%;
}
.tap_box .tap_item,.tap_box2 .tap_item2{
    display: none;
    animation: listshow 1s ease normal;
    margin: 50px 0 90px;
}
.tap_box .tap_block{
    display: block;
}
.tap_box2 .tap_item2{
    margin: 0;
}

.tap_name2 li{
    margin: 16px 16px 0;
    color: #666;
    font-size: 13px;
    line-height: 26px;
    float: left;
    padding: 0 10px;
    cursor: pointer;
    border-radius: 4px;
    border: 1px solid #666;
}
.tap_name2 li.style{
    background-color: #00A4FF;
    border:1px solid #00A4FF;
    color: #fff;
}
.tap_name2 li:first-child{
    margin-left: 72px;
}